### Property

# Fwupd Remote:enabled

since: 0.9.3

#### Declaration

    property enabled: gboolean [ read, write ]

#### Description [src]

If the remote is enabled and should be used.

Type: | `gboolean`
Available since: | 0.9.3

Default value | FALSE
Getter method | `fwupd_remote_get_enabled()`
Setter method | `fwupd_remote_set_enabled()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no